Vulnerabilities discovered in PAN-OS, which powers Palo Alto Networks’ firewalls


Vulnerabilities discovered in PAN-OS, which powers Palo Alto Networks’ firewalls


Palo Alto Networks remediated vulnerabilities in PAN-OS (operating systems version 8.1 or later). Attackers can use these vulnerabilities to gain access to sensitive data or develop the attack to gain access to the internal segments of the network of a company that uses vulnerable protection tools. Today, over 66,000 companies in 150 countries around the world (comprising 85% of the Fortune 100) use Palo Alto Networks NGFW. CVE-2020-2037 Vulnerability CVE-2020-2037 (Сommand Injection) has a score … More →

The post Vulnerabilities discovered in PAN-OS, which powers Palo Alto Networks’ firewalls appeared first on Help Net Security.


Read The Original Article Here

Leave a Reply

Your email address will not be published. Required fields are marked *

Want FREE UNLIMITED ACCESS?

free Access to all content

our exclusive human error newsletter

we make a 10p donation to rock2recovery
for every signup!

This website uses cookies to ensure you get the best experience on our website.

contact THE HUMAN ERROR

For further information on how The Human Error can help you. Fill out some details below, or give us a call.



Tel: 03300 417126

YOU HAVE

YOU NEED

SHINE A LIGHT ON ALL THREATS.
See All The Gaps.
ALERTS IN SECONDS.

Features:

70,000 Thoughts a day.
We Make Mistakes.